@charset "utf-8";
#yangshengcontent #content1 {
	height: 180px;
	width: 1000px;
}
#yangshengcontent #content2 {
	height: 34px;
	width: 1000px;
}
#yangshengcontent #content2 #search {
	float: left;
	height: 34px;
	width: 396px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#yangshengcontent #content2 #search #text {
	width: 165px;
	height: 21px;
	float: left;
	margin-left: 70px;
	margin-top: 12px;
}
#yangshengcontent #content2 #search #text input {
	width: 165px;
	height: 16px;
}
#yangshengcontent #content2 #search #ok {
	width: 50px;
	height: 22px;
	float: left;
	margin-top: 11px;
	margin-left: 25px;
}

#yangshengcontent #content2 #search #backall {
	width: 50px;
	height: 22px;
	float: right;
	margin-top: 11px;
	margin-right: 25px;
}

#yangshengcontent #content2 #page1 {
	height: 34px;
	width: 604px;
	float: right;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
}
#yangshengcontent #content2 #page1 #previous {
	padding: 0px;
	float: left;
	height: 25px;
	width: 78px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 330px;
}
#yangshengcontent #content2 #page1 #next {
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding: 0px;
	height: 25px;
	width: 78px;
	float: left;
}

#yangshengcontent #content3 {
	height: 674px;
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
	padding-top: 30px;
}
#yangshengcontent #content3 table {
	height: 35px;
	width: 830px;
	margin-left: 60px;
    border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

#yangshengcontent #content3 table tr td {
	text-align: center;
	font-size: 14px;
	font-weight: bold;
}

#yangshengcontent #content3 table tr #textcontent {
	color: #AD2950;
	text-align: left;
}

#yangshengcontent #content3 table tr #textcontent a{
	color: #AD2950;
	text-align: left;
	text-decoration: none;
}

#yangshengcontent #oneofcontent3 {
	width: 1000px;
	background-image: url(../image/bg.png);
	background-repeat: repeat;
	padding-top: 30px;
}
#yangshengcontent #oneofcontent3 #essay {
	width: 830px;
	margin-left: 60px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #000;
	border-bottom-color: #000;
}
#yangshengcontent #oneofcontent3 #essay #title {
	height: 30px;
	font-size: 20px;
	font-weight: bold;
	color: #000;
	width: 830px;
	text-align: center;
}
#yangshengcontent #oneofcontent3 #essay #date {
	font-size: 14px;
	color: #666;
	float: right;
	position: relative;
	right: 10px;
	height: 25px;
	width: 80px;
}
#yangshengcontent #oneofcontent3 #essay #author {
	font-size: 14px;
	color: #666;
	float: right;
	position: relative;
	right: 10px;
	height: 20px;
	width: 120px;
}

#yangshengcontent #oneofcontent3 #essay #yangsheng {
	width: 830px;
	padding-top: 60px;
}

#yangshengcontent #oneofcontent3 #essay #yangsheng #pic1 {
	width: 315px;
	clear: right;
	float: right;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 20px;
	padding: 0px;
}

#yangshengcontent #oneofcontent3 #essay #yangsheng #yangshengtext {
	line-height: 30px;
}

#yangshengcontent #oneofcontent3 #essay #yangsheng #yangshengtext a {
	font-size: 16px;
}


#yangshengcontent #oneofcontent3 #back {
	height: 20px;
	width: 83px;
	position: relative;
	top: 10px;
	left: 800px;
}

#yangshengcontent #oneofcontent3 #back img{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

#yangshengcontent #content4 {
	height: 100px;
	width: 1000px;
	background-image: url(../image6/bg.png);
	background-repeat: repeat;
}
#yangshengcontent #content4 #page2 {
	height: 100px;
	width: 321px;
	float: left;
}
#yangshengcontent #content4 #page2 #previous {
	padding: 0px;
	float: left;
	height: 25px;
	width: 78px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 75px;
}
#yangshengcontent #content4 #page2 #next {
	padding: 0px;
	float: left;
	height: 25px;
	width: 78px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#yangshengcontent #content4 #gotopage {
	float: right;
	height: 100px;
	width: 679px;
}
#yangshengcontent #content4 #gotopage #currentpage{
    width: 50px;
    height: 18px;
    float: left;
    margin-top: 10px;
    margin-left: 280px;
}
#yangshengcontent #content4 #gotopage #gang{
    width: 10px;
    height: 18px;
    float: left;
    margin-top: 10px;
    margin-left: 5px;
}
#yangshengcontent #content4 #gotopage #gang a{
    font-weight: bold;
	font-size: 16px;
}
#yangshengcontent #content4 #gotopage #allpage{
    width: 50px;
    height: 18px;
    float: left;
    margin-top: 10px;
    margin-left: 10px;
}
#yangshengcontent #content4 #gotopage #goto {
	height: 20px;
	width: 39px;
	float: left;
	margin-left: 20px;
	margin-top: 10px;
}
#yangshengcontent #content4 #gotopage #pagetext {
	width: 50px;
	float: left;
	height: 20px;
	margin-top: 10px;
	margin-left: 10px;
}
#yangshengcontent #content4 #gotopage #pagetext input {
	height: 15px;
	width: 50px;
}

#yangshengcontent #content4 #gotopage #ye {
	width: 15px;
	float: right;
	margin-right: 120px;
	height: 18px;
	margin-top: 10px;
}
#yangshengcontent #content4 #gotopage #ye a {
	font-weight: bold;
	font-size: 16px;
}
